Void a pending Transaction by unlocking the amount withheld by the pending transaction
scopes:
Documentation Index
Fetch the complete documentation index at: https://docs.dintero.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
Authorization: Bearer {access_token}
where the access_token is JSON Web Tokens (JWT).
An id that uniquely identifies the account.
9An id that uniqely idetifies a transaction
void details
Unique ref ID provided by the client to support safely retrying requests without accidentally performing the same operation twice
All card transaction must have a unique ref ID, but it is not required that the ref ID is globally unique.
A key-value JSON object to store any additional information. The dintero_* namespace for keys is reserved
{ "order_id": "xk39592f" }
Transaction voided
Unique ref ID provided by the client to support safely retrying requests without accidentally performing the same operation twice
All card transaction must have a unique ref ID, but it is not required that the ref ID is globally unique.
Monetary amount in smallest unit for the currency
x >= 050000
The three-character ISO-4217 currency. https://en.wikipedia.org/wiki/ISO_4217
NOK, SEK, DKK, EUR, USD "NOK"
An UUID that uniquely identifies the resource
The date-time when the resource was created
The ID of the user/client that created the resource
"1c92f7e1-2897-4d46-bdcc-c127a914fb4e"
A key-value JSON object to store any additional information. The dintero_* namespace for keys is reserved
{ "order_id": "xk39592f" }
The reference to where the entity was created. (must not have trailing or leading spaces)
255The type of the Transaction:
drawdown, pending_capture, voided, fund The ID of the original Transaction for a void or capture transaction